<!DOCTYPE html>

<html>

	<head>
		<meta charset="utf-8"/>		
		<title>Deezer</title>
		<link rel='stylesheet' type='text/css' href='style.css'/>
		
	</head>

	<body style='font-family: arial;'>	

	<audio src='PNL - Jsuis PNL [Clip Officiel].mp3'></audio>
	
		<section class='barre_de_tache'>
				
			<h1><img class='logo_deezer' src='images/logodeezer.png'/></h1>	

			<form action='' method=''>	

				<input class='barre_recherche' type='text' placeholder='Rechercher'/>	
				<input class='bouton_inscription' type='submit' value='Inscription'/>			
				<input class='bouton_connexion' type='submit' value='Connexion'/>				
				<p class='ou'>ou</p>
				<input class='decouvrir_deezer' type='submit' value='Decouvrir deezer'/>

			</form>		

			<img class='capture' src='images/capture.png'/>

		</section>

		<header>

			<img class='cover' src='images/solefald_cover.jpg'/>

			<h2 class='norron'>Norron Livskunst</h2>

			
			
			<h4><a href="#">par Solefald</a></h4>
			
			<form action='' method=''>
				<span class='bouton'>	
					<input type='submit' id='ajouter' value='Ajouter'/>
					<input type='submit' id='partager' value='Partager'/>
					<input type='submit' id='trois_point' value='...'/>	
				</span>
			</form>

		</header>

		<main>

			<ul class='nav'>
				<li><a href='#'>Titres</a></li>
				<li><a href='#'>Playlists</a></li>
				<li><a href='#'>Fans</a></li>
				<li><a href='#'>Artistes similaires</a></li>
				<li><a href='#'>Discographie</a></li>
			</ul>

			<form action='' method=''>

				<input class='ecouter' type='submit' value='Ecouter'/>
				<input class='mode_hors' type='text' placeholder='Mode hors connexion'/>

			</form>

					
		
			<ol class='nav2'>

				<li><a href='#'>il et du HTML5</a><div class='blabla'>... 04:52 <image class='logo_augmenter' src='images/logo_augmenter.png'/><input class='checkbox' type='checkbox'/></div></li>

				<li><a href='#'>il é fois du CSS et du HTML5</a><div class='blabla'>... 04:52 <image class='logo_augmenter' src='images/logo_augmenter.png'/><input class='checkbox' type='checkbox'/></div</li>

				<li><a href='#'>il était une fois du CSS et du HTML5</a><div class='blabla'>... 04:52 <image class='logo_augmenter' src='images/logo_augmenter.png'/><input class='checkbox' type='checkbox'/></div></li>

				<li><a href='#'>il était une fois du CSS et du HTML5</a><div class='blabla'>... 04:52 <image class='logo_augmenter' src='images/logo_augmenter.png'/><input class='checkbox' type='checkbox'/></div></li>

				<li><a href='#'>il étaL5</a><div class='blabla'>... 04:52 <image class='logo_augmenter' src='images/logo_augmenter.png'/><input class='checkbox' type='checkbox'/></li>

				<li><a href='#'>il était une fois du CSS et du HTML5</a><div class='blabla'>... 04:52 <image class='logo_augmenter' src='images/logo_augmenter.png'/><input class='checkbox' type='checkbox'/></div></li>

				<li><a href='#'>il était une fois du CSS et du HTML5</a><div class='blabla'>... 04:52 <image class='logo_augmenter' src='images/logo_augmenter.png'/><input class='checkbox' type='checkbox'/></div></li>

				<li><a href='#'>il était une fois du CSS et du HTML5</a><div class='blabla'>... 04:52 <image class='logo_augmenter' src='images/logo_augmenter.png'/><input class='checkbox' type='checkbox'/></div></li>

				<li><a href='#'>il était une fois du CSS et du HTML5</a><div class='blabla'>... 04:52 <image class='logo_augmenter' src='images/logo_augmenter.png'/><input class='checkbox' type='checkbox'/></div></li>

				<li><a href='#'>il était une fois du CSS et du HTML5</a><div class='blabla'>... 04:52 <image class='logo_augmenter' src='images/logo_augmenter.png'/><input class='checkbox' type='checkbox'/></div></li>

			</ol>

		</main>

		<footer>

			<p class='copyright'>2012 | Indie Recording</p>

		</footer>

	</body>
</html>